SOCK_IPADDR:192.168.0.2
SOCK2_IPADDR:127.0.0.1
SOCK_PORT:9988
SOCK2_PORT:9999
BAT_FILE:/usr/local/zither/tmp/sitar.bat
BAT2_FILE:/usr/local/zither/tmp/sitar.list
COMMAND_PATH:/usr/local/zither/sample_bin
BAT_INT:60
C_NAME:test
C_INFO:zither.ms-n.com( localhost 127.0.0.1 my name is "test")
BAT2_INT:60
LIFE_INT:15
LIFE_LOS:3
MAIL_CC:root@localhost
















